Subject: New Reply Received - Re: ﻿ !تم تأكيد الطلب
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Aug 2022 11:43:49 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Re: 	!تم تأكيد الطلب   Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr" style="">Good afternoon </div>
<div dir="ltr" style="">I am still outside of Qatar , and I didn't receive my order before I travel.</div>
<div dir="ltr" style=""> Is it possible to refund the products?</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Maha alattar &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, August 3, 2022 9:45:45 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4684969] - Re:  !تم تأكيد الطلب
</div>
<div> </div>

<div>
<div>
<div>
<div dir="ltr">
<div dir="ltr">I hope that you can send me the order before 12 pm &#129392; , since I need it for my travel &#128549;.</div>
<div dir="ltr">
<br>
</div>
</div>
</div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, August 3, 2022 9:34:19 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4684969] - Re:  !تم تأكيد الطلب</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maha,</div>
</div>
<div dir="ltr">
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are following up with you regarding order number: 4680763606. Please note the delivery time frame the courier partner may take to deliver your order is one business day.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you do not receive your order within the specified time frame, please do let us know. We will be happy to help.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please be assured that we will do our best to deliver your as soon as possible.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We hope this helps and have a great day! Stay Safe!<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Your Friends,<br>
The Support Team.</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4684969